@charset "gbk";
/* CSS Document */
*{margin:0; padding:0; }
body{font:12px/1.5 arial,\5b8b\4f53,georgia,verdana,helvetica,sans-serif; font-family:Arial, Helvetica, sans-serif; background:url(images/zqgq_bg.jpg) no-repeat center 100px #0e113f;}
ul, li{list-style-type:none;cursor: auto;}
img{vertical-align:middle; border:none;}
a{text-decoration:none; outline:none;}
a:hover{text-decoration:none; outline:none;}
.clear{clear:both} 
i{font-style:normal;}
strong{font-weight:normal}


/********************2018喜迎中秋国庆头图样式************************/

.zqgq_top{ width:1000px; margin:0 auto; margin-top:35px; position:relative;}
.zqgq_toptx img{ display:block; margin:0 auto; padding-top:30px;}
.zqgq_top p.deng1{ position:absolute; top:0px; left:100px;}
.zqgq_top p.deng2{ position:absolute; top:50px; right:80px;}
.zqgq_top p.deng3{ position:absolute; top:280px; right:105px;}

.deng1{animation: deng1 3s linear 0s infinite alternate;
/* Firefox: */
-moz-animation: deng1 3s linear 0s infinite alternate;
/* Safari 和 Chrome: */
-webkit-animation: deng1 3s linear 0s infinite alternate;
/* Opera: */
-o-animation: deng1 3s linear 0s infinite alternate;}

@keyframes deng1{0% {top:0px; left:100px; opacity:1;}100% {top:0px; left:60px; opacity:1;}}
@-moz-keyframes deng1{0% {top:0px; left:100px; opacity:1;}100% {top:0px; left:60px; opacity:1;}}
@-webkit-keyframes deng1{0% {top:0px; left:100px; opacity:1;}100% {top:0px; left:60px; opacity:1;}}
@-o-keyframes deng1{0% {top:0px; left:100px; opacity:1;}100% {top:0px; left:60px; opacity:1;}}

.deng2{animation: deng2 3s linear 0s infinite alternate;
/* Firefox: */
-moz-animation: deng2 3s linear 0s infinite alternate;
/* Safari 和 Chrome: */
-webkit-animation: deng2 3s linear 0s infinite alternate;
/* Opera: */
-o-animation: deng2 3s linear 0s infinite alternate;}

@keyframes deng2{0% {   top:100px; right:80px; opacity:1;}100% {   top:50px; right:80px; opacity:1;}}
@-moz-keyframes deng2{0% {   top:100px; right:80px; opacity:1;}100% {   top:50px; right:80px; opacity:1;}}
@-webkit-keyframes deng2{0% {   top:100px; right:80px; opacity:1;}100% {   top:50px; right:80px; opacity:1;}}
@-o-keyframes deng2{0% {   top:100px; right:80px; opacity:1;}100% {   top:50px; right:80px; opacity:1;}}

.deng3{animation: deng3 5s linear 1s infinite alternate;
/* Firefox: */
-moz-animation: deng3 5s linear 1s infinite alternate;
/* Safari 和 Chrome: */
-webkit-animation: deng3 5s linear 1s infinite alternate;
/* Opera: */
-o-animation: deng3 5s linear 1s infinite alternate;}

@keyframes deng3{0% { top:280px; right:105px; opacity:1;}100% {   top:340px; right:105px; opacity:1;}}
@-moz-keyframes deng3{0% { top:280px; right:105px; opacity:1;}100% {   top:340px; right:105px; opacity:1;}}
@-webkit-keyframes deng3{0% { top:280px; right:105px; opacity:1;}100% {   top:340px; right:105px; opacity:1;}}
@-o-keyframes deng3{0% { top:280px; right:105px; opacity:1;}100% {   top:340px; right:105px; opacity:1;}}


/********************天下数据香港第二自建数据中心T4机房样式************************/
.zqgq_xgt4{ width:100%; margin:0 auto; margin-top:360px;}
.zqgq_tle1{ width:100%; height:166px; background:url(images/zqgq_tle1.png) no-repeat top center;}
.zqgq_con1{ width:1194px; margin:0 auto; background:#21277e; border:3px #3829cb solid; padding:40px 0; margin-top:30px; overflow:hidden;}
.zqgq_con1 dl{ width:90%; margin:0 auto;}
.zqgq_con1 dt{ float:left; margin-left:20px; display:inherit; margin-top:15px;}
.zqgq_con1 dd{ float:right;}
.zqgq_con1 dt p{ font-size:18px; color:#fff; line-height:48px;}
.zqgq_con1 dt p.zqgq_hdj{ color:#feeb52}
.zqgq_con1 dt span{ font-size:30px; color:#f28b50}
.zqgq_con1 dt a{ display:block; float:left; margin-right:50px; height:30px; text-align:center; line-height:30px; color:#fff; width:143px; font-size:16px; margin-top:35px;}
.zqgq_con1 dt a.zqgq_btn1{ border:1px solid #facf5b; color:#facf5b;}
.zqgq_con1 dt a.zqgq_btn2{ border:1px solid #fff; color:#fff;}
.zqgq_con1 dt a.zqgq_btn1:hover{ border:1px solid #facf5b; background:#facf5b; color:#21277e;}
.zqgq_con1 dt a.zqgq_btn2:hover{ border:1px solid #fff;background:#fff; color:#21277e;}

/********************天下数据美国KT服务器样式************************/
.zqgq_mgkt{ width:100%; margin:0 auto; }
.zqgq_tle2{ width:100%; height:251px; background:url(images/zqgq_tle2.png) no-repeat top center;}
.zqgq_con2{ width:1194px; margin:0 auto; background:#21277e; border:3px #3829cb solid; padding:40px 0; overflow:hidden;}
.zqgq_con2 dl{ width:90%; margin:0 auto;}
.zqgq_con2 dt{ float:right; display:inherit; margin-top:25px;}
.zqgq_con2 dd{ float:left;margin-left:20px; margin-top:15px;}
.zqgq_con2 dt p{ font-size:18px; color:#fff; line-height:48px;}
.zqgq_con2 dt p.zqgq_hdj{ color:#feeb52}
.zqgq_con2 dt span{ font-size:30px; color:#f28b50}
.zqgq_con2 dt a{ display:block; float:left; margin-right:50px; height:30px; text-align:center; line-height:30px; color:#fff; width:143px; font-size:16px; margin-top:35px;}
.zqgq_con2 dt a.zqgq_btn1{ border:1px solid #facf5b; color:#facf5b;}
.zqgq_con2 dt a.zqgq_btn2{ border:1px solid #fff; color:#fff;}
.zqgq_con2 dt a.zqgq_btn1:hover{ border:1px solid #facf5b; background:#facf5b; color:#21277e;}
.zqgq_con2 dt a.zqgq_btn2:hover{ border:1px solid #fff;background:#fff; color:#21277e;}

.zqgq_con2 dl.zqgq_mgkt2{ width:90%; margin:0 auto; margin-top:50px; border-top:1px solid #3829cb; padding-top:40px}
.zqgq_con2 dl.zqgq_mgkt2 dt{ float:left; display:inherit; margin-top:25px; margin-left:25px; display:inline;}
.zqgq_con2 dl.zqgq_mgkt2 dd{ float:right; margin-left:20px; margin-top:15px;}
.zqgq_con2 dl.zqgq_mgkt2 dt p{ font-size:18px; color:#fff; line-height:48px;}
.zqgq_con2 dl.zqgq_mgkt2 dt p.zqgq_hdj{ color:#feeb52}
.zqgq_con2 dl.zqgq_mgkt2 dt span{ font-size:30px; color:#f28b50}
.zqgq_con2 dl.zqgq_mgkt2 dt a{ display:block; float:left; margin-right:50px; height:30px; text-align:center; line-height:30px; color:#fff; width:143px; font-size:16px; margin-top:35px;}
.zqgq_con2 dl.zqgq_mgkt2 dt a.zqgq_btn1{ border:1px solid #facf5b; color:#facf5b;}
.zqgq_con2 dl.zqgq_mgkt2 dt a.zqgq_btn2{ border:1px solid #fff; color:#fff;}
.zqgq_con2 dl.zqgq_mgkt2 dt a.zqgq_btn1:hover{ border:1px solid #facf5b; background:#facf5b; color:#21277e;}
.zqgq_con2 dl.zqgq_mgkt2 dt a.zqgq_btn2:hover{ border:1px solid #fff;background:#fff; color:#21277e;}


/********************天下数据服务器搭配方案样式************************/

.zqgq_box{ width:100%; padding:45px 0; background:url(images/zqgq_bg2.jpg) no-repeat center bottom; background-size:100% auto; overflow:hidden;}
.zqgq_dpfan{ width:1200px; margin:0 auto;}
.zqgq_tle3{ width:100%; background:url(images/zqgq_tle3.png) no-repeat center bottom; height:131px;}
.zqgq_con3{ margin-top:70px; height:430px; overflow:hidden}
.zqgq_con3 dd{ float:left; width:21%; height:305px; margin-right:5%; background-size:auto 100%;}
.zqgq_con3 dd.zqgq_fan1{background:url(images/zqgq_qtcp1.png) no-repeat center bottom; margin-top:80px;}
.zqgq_con3 dd.zqgq_fan2{background:url(images/zqgq_qtcp2.png) no-repeat center bottom;}
.zqgq_con3 dd.zqgq_fan3{background:url(images/zqgq_qtcp3.png) no-repeat center bottom; margin-top:80px;}
.zqgq_con3 dd.zqgq_fan4{background:url(images/zqgq_qtcp4.png) no-repeat center bottom; margin-right:0px;}
.zqgq_con3 dd a{ display:block; width:100%; height:305px;}
.zqgq_con3 dd:hover{ margin-top:10px;}
.zqgq_con3 dd.zqgq_fan1:hover,.zqgq_con3 dd.zqgq_fan3:hover{ margin-top:90px;}

/********************天下数据活动参与规则样式************************/
.zqgq_tle4{ width:100%; background:url(images/zqgq_tle4.png) no-repeat center bottom; height:131px;margin-bottom:35px;}
.zqgq_con4 p{ text-align:center; color:#FFF; font-size:18px; line-height:36px; }
.zqgq_con4 p.zqgq_smtx{ color:#feeb52}










